.u-section-1 .u-sheet-1 {
  min-height: 458px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  text-shadow: 2px 6px 8px rgba(0,0,0,0.4);
  width: 570px;
  margin: 7px auto 0;
}

.u-section-1 .u-form-1 {
  width: 570px;
  margin: 11px auto 51px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}